:root {
    --ss-color-107990: #121414;
    --ss-color-107991: #FEE142;
    --ss-color-107990-dark: #000000;
    --ss-color-107991-dark: #e5c829;
}


.site-container {
    font-family: 'Nunito', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Anton', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 24px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Abel', sans-serif;
}


.post-button {
    border-style: solid;


  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

